<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="7931201304065140909">"Configuración"</string>
    <string name="launcher_settings_app_name" msgid="1459269619779675736">"Configuración"</string>
    <string name="launcher_network_app_name" msgid="8311763462169735002">"Red"</string>
    <string name="launcher_restricted_profile_app_name" msgid="3324091425480935205">"Perfil restringido"</string>
    <string name="header_category_suggestions" msgid="106077820663753645">"Sugerencias"</string>
    <string name="header_category_quick_settings" msgid="3785334008768367890">"Configuración rápida"</string>
    <string name="header_category_general_settings" msgid="3897615781153506434">"Configuración general"</string>
    <string name="dismiss_suggestion" msgid="6200814545590126814">"Descartar sugerencia"</string>
    <string name="hotwording_title" msgid="2606899304616599026">"Detección de \"Ok Google\""</string>
    <string name="hotwording_summary" msgid="2170375928302175449">"Habla con el Asistente de Google cuando quieras"</string>
    <string name="header_category_device" msgid="3023893663454705969">"Dispositivo"</string>
    <string name="header_category_preferences" msgid="3738388885555798797">"Preferencias"</string>
    <string name="header_category_accessories" msgid="8310540329290988415">"Control remoto y accesorios"</string>
    <string name="header_category_personal" msgid="7880053929985150368">"Personal"</string>
    <string name="connect_to_network" msgid="4133686359319492392">"Conectarse a una red"</string>
    <string name="add_an_account" msgid="2601275122685226096">"Agregar una cuenta"</string>
    <string name="accounts_category_title" msgid="7286858931427579845">"Cuentas y acceso"</string>
    <string name="accounts_category_summary_no_account" msgid="3053606166993074648">"No se accedió con ninguna cuenta"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="1711483230329281167">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> cuentas</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> cuenta</item>
    </plurals>
    <string name="accounts_slice_summary" msgid="1571012157154521119">"Servicios multimedia, Asistente, Pagos"</string>
    <string name="connectivity_network_category_title" msgid="8226264889892008114">"Internet y red"</string>
    <string name="sound_category_title" msgid="7899816751041939518">"Sonido"</string>
    <string name="applications_category_title" msgid="7112019490898586223">"Apps"</string>
    <string name="device_pref_category_title" msgid="8292572846154873762">"Preferencias del dispositivo"</string>
    <string name="remotes_and_accessories_category_title" msgid="4795119810430255047">"Control remoto y accesorios"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3604712105359656700">"No hay ningún dispositivo Bluetooth conectado"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="5219926550837712529">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> accesorios</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> accesorio</item>
    </plurals>
    <string name="display_and_sound_category_title" msgid="9203309625380755860">"Pantalla y sonido"</string>
    <string name="help_and_feedback_category_title" msgid="7036505833991003031">"Ayuda y comentarios"</string>
    <string name="privacy_category_title" msgid="8552430590908463601">"Privacidad"</string>
    <string name="privacy_device_settings_category" msgid="5018334603278648524">"Configuración del dispositivo"</string>
    <string name="privacy_app_settings_category" msgid="858250971978879266">"Configuración de la app"</string>
    <string name="privacy_category_summary" msgid="3534434883380511043">"Ubicación, Uso y Diagnóstico, Anuncios"</string>
    <string name="add_account" msgid="7386223854837017129">"Agregar cuenta"</string>
    <string name="account_header_remove_account" msgid="8573697553061331373">"Eliminar cuenta"</string>
    <string name="account_sync" msgid="4315295293211313989">"Elegir aplic. sincronizadas"</string>
    <string name="sync_now" msgid="4335217984374620551">"Sincronizar ahora"</string>
    <string name="sync_in_progress" msgid="8081367667406185785">"Sincronizando…"</string>
    <string name="last_synced" msgid="8371967816955123864">"Última sincronización: <xliff:g id="TIME">%1$s</xliff:g>"</string>
    <string name="sync_disabled" msgid="6652778349371079140">"Inhabilitada"</string>
    <string name="account_remove" msgid="8456848988853890155">"Eliminar cuenta"</string>
    <string name="account_remove_failed" msgid="5654411101098531690">"No se pudo eliminar la cuenta."</string>
    <!-- no translation found for sync_item_title (5884138264243772176) -->
    <skip />
    <string name="sync_one_time_sync" msgid="1665961083810584134">"Sincronizar ahora<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="2998289556481804047">"Error de sincronización"</string>
    <string name="sync_active" msgid="1621239982176888680">"Sincronización activada"</string>
    <string name="connectivity_wifi" msgid="1138689464484009184">"Wi-Fi"</string>
    <string name="connectivity_ethernet" msgid="4270588618633681766">"Ethernet"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2612843587731520061">"Se estableció la conexión a Ethernet"</string>
    <string name="connectivity_summary_no_network_connected" msgid="6111160695454212460">"No se estableció conexión con ninguna red"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="7819225159680467324">"La conexión Wi-Fi está desactivada"</string>
    <string name="wifi_setting_always_scan" msgid="431846292711998602">"Búsqueda siempre disponible"</string>
    <string name="wifi_setting_always_scan_context" msgid="1092998659666221222">"Permite que los servicios de ubicación y otras apps de Google busquen redes aunque la conexión Wi-Fi esté desactivada"</string>
    <string name="wifi_setting_enable_wifi" msgid="5276730445393952969">"Wi-Fi"</string>
    <string name="connectivity_hint_message" msgid="5638304246522516583">"Conectarse a una red"</string>
    <string name="apps_recently_used_category_title" msgid="7877660412428813933">"Apps abiertas recientemente"</string>
    <string name="apps_see_all_apps" msgid="2002886135933443688">"Ver todas las apps"</string>
    <string name="apps_permissions_category_title" msgid="8099660060701465267">"Permisos"</string>
    <string name="all_apps_title" msgid="3717294436135280133">"Todas las apps"</string>
    <string name="all_apps_show_system_apps" msgid="1260688031005374302">"Mostrar apps del sistema"</string>
    <string name="all_apps_installed" msgid="8217778476185598971">"Apps instaladas"</string>
    <string name="all_apps_other" msgid="4420174882983813158">"Apps del sistema"</string>
    <string name="all_apps_disabled" msgid="2776041242863791053">"Apps inhabilitadas"</string>
    <string name="device_daydream" msgid="2631191946958113220">"Protector de pantalla"</string>
    <string name="device_display" msgid="244634591698925025">"Pantalla"</string>
    <string name="device_display_sound" msgid="7399153506435649193">"Pantalla y sonido"</string>
    <string name="device_sound" msgid="8616320533559404963">"Sonido"</string>
    <string name="device_surround_sound" msgid="1889436002598316470">"Sonido envolvente"</string>
    <string name="device_sound_effects" msgid="2000295001122684957">"Sonidos del sistema"</string>
    <string name="device_apps" msgid="2134756632245008919">"Aplicaciones"</string>
    <string name="device_storage" msgid="8540243547121791073">"Almacenamiento"</string>
    <string name="device_reset" msgid="6115282675800077867">"Restablecer configuración de fábrica"</string>
    <string name="device_backup_restore" msgid="4552158624969018687">"Crear copia de seguridad y Restablecer"</string>
    <string name="device_factory_reset" msgid="1110189450013225971">"Restablecimiento de la configuración de fábrica"</string>
    <string name="device_calibration" msgid="2907914144048739705">"Calibración"</string>
    <string name="device_energy_saver" msgid="1105023232841036991">"Ahorro de batería"</string>
    <string name="surround_sound_select_formats" msgid="6070283650131226239">"Seleccionar formatos"</string>
    <string name="surround_sound_category_title" msgid="5688539514178173911">"Sonido envolvente"</string>
    <string name="surround_sound_format_ac3" msgid="4759143098751306492">"Dolby Digital"</string>
    <string name="surround_sound_format_e_ac3" msgid="6923129088903887242">"Dolby Digital Plus"</string>
    <string name="surround_sound_format_dts" msgid="8331816247117135587">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="4268947520371740146">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="9035476171988404170">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="852202989256054406">"Nota: la opción Automático podría no funcionar si no se indican correctamente los formatos admitidos."</string>
    <string name="surround_sound_auto_summary" msgid="5559552398163510156">"Automático: Usa formatos admitidos (recomendado)"</string>
    <string name="surround_sound_none_summary" msgid="2791597033750908940">"Ninguno: No usar sonido envolvente"</string>
    <string name="surround_sound_manual_summary" msgid="8945926149168263067">"Manual: Selecciona qué formatos usar"</string>
    <string name="display_category_title" msgid="247804007525046312">"Pantalla"</string>
    <string name="advanced_display_settings_title" msgid="6293280819870140631">"Configuración de pantalla avanzada"</string>
    <string name="advanced_sound_settings_title" msgid="319921303039469139">"Configuración de sonido avanzada"</string>
    <string name="game_mode_title" msgid="7280816243531315755">"Habilitar modo de juego"</string>
    <string name="device_storage_clear_cache_title" msgid="14370154552302965">"¿Deseas borrar los datos almacenados en caché?"</string>
    <string name="device_storage_clear_cache_message" msgid="4352802738505831032">"Se borrarán los datos almacenados en caché de todas las aplicaciones."</string>
    <string name="accessories_add" msgid="413764175035531452">"Agregar accesorio"</string>
    <string name="accessory_state_pairing" msgid="15908899628218319">"Sincronizando…"</string>
    <string name="accessory_state_connecting" msgid="6560241025917621212">"Conectando…"</string>
    <string name="accessory_state_error" msgid="8353621828816824428">"No se pudo sincronizar."</string>
    <string name="accessory_state_canceled" msgid="4794837663402063770">"Sincronización cancelada"</string>
    <string name="accessory_state_paired" msgid="3296695242499532000">"Sincronizado"</string>
    <string name="accessory_options" msgid="774592782382321681">"Accesorio"</string>
    <string name="accessory_unpair" msgid="2473411128146068804">"Desincronizar"</string>
    <string name="accessory_battery" msgid="2283700366184703548">"Batería <xliff:g id="PERCENTAGE">%1$d</xliff:g>%%"</string>
    <string name="accessory_unpairing" msgid="2529195578082286563">"Desincronizando dispositivo…"</string>
    <string name="accessory_connected" msgid="5229574480869175180">"Conectado"</string>
    <string name="accessory_change_name" msgid="6493717176878500683">"Cambiar nombre"</string>
    <string name="accessory_change_name_title" msgid="451188562035392238">"Ingresa un nombre nuevo para este accesorio"</string>
    <string name="accessories_add_title" msgid="7704824893011194433">"Buscando accesorios…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5109947637581187896">"Antes de sincronizar los dispositivos Bluetooth, asegúrate de que el modo de sincronización esté activado"</string>
    <string name="accessories_autopair_msg" msgid="2501824457418285019">"Se encontró un dispositivo que se sincronizará de forma automática en <xliff:g id="COUNTDOWN">%1$s</xliff:g> segundos."</string>
    <string name="error_action_not_supported" msgid="5377532621386080296">"Esta acción no se admite."</string>
    <string name="bluetooth_pairing_request" msgid="6120176967230348092">"Solicitud de sincronización de Bluetooth"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7397401633869153520">"Para sincronizar con &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, asegúrate de que se muestre esta clave de acceso: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;."</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8587851808387685613">"Desde: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;¿Sincronizar con este dispositivo?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="6934651048757228432">"Para sincronizar con &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;, escribe &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt; y luego presiona Volver o Intro."</string>
    <string name="bluetooth_enter_pin_msg" msgid="8905524093007140634">"Para sincronizar con &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;escribe el PIN obligatorio del dispositivo:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="889584097447402492">"Para sincronizar con &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;escribe la clave de acceso obligatoria del dispositivo:"</string>
    <string name="bluetooth_pin_values_hint" msgid="6237371515577342950">"Suele ser: 0000 o 1234"</string>
    <string name="bluetooth_pair" msgid="2410285813728786067">"Sincronizar"</string>
    <string name="bluetooth_cancel" msgid="4415185529332987034">"Cancelar"</string>
    <string name="send_feedback" msgid="936698637869795473">"Enviar comentarios"</string>
    <string name="launch_help" msgid="2607478763131952469">"Centro de ayuda"</string>
    <string name="system_cast" msgid="6081391679828510058">"Google Cast"</string>
    <string name="system_date_time" msgid="6938588387002473344">"Fecha y hora"</string>
    <string name="system_language" msgid="5516099388471974346">"Idioma"</string>
    <string name="system_keyboard" msgid="1514460705385401872">"Teclado"</string>
    <string name="system_keyboard_autofill" msgid="8530944165814838255">"Teclado y Autocompletar"</string>
    <string name="system_autofill" msgid="6983989261108020046">"Autocompletar"</string>
    <string name="system_home" msgid="2149349845791104094">"Pantalla principal"</string>
    <string name="system_search" msgid="3170169128257586925">"Búsqueda"</string>
    <string name="system_google" msgid="945985164023885276">"Google"</string>
    <string name="system_security" msgid="5053021134921182612">"Seguridad y restricciones"</string>
    <string name="system_speech" msgid="8779582280374089518">"Voz"</string>
    <string name="system_inputs" msgid="5552840337357572096">"Entradas"</string>
    <string name="system_inputs_devices" msgid="8423782334271632810">"Entradas y dispositivos"</string>
    <string name="system_home_theater_control" msgid="6228949628173590310">"Control de home theater"</string>
    <string name="system_accessibility" msgid="3081009195560501010">"Accesibilidad"</string>
    <string name="system_developer_options" msgid="8480844257066475479">"Opciones del programador"</string>
    <string name="accessibility_none" msgid="6355646833528306702">"Ninguno"</string>
    <string name="system_diagnostic" msgid="1654842813331919958">"Uso y diagnósticos"</string>
    <string name="tutorials" msgid="7880770425872110455">"Instructivos"</string>
    <string name="about_system_update" msgid="7421264399111367755">"Actualización del sistema"</string>
    <string name="about_preference" msgid="9112690446998150670">"Acerca de"</string>
    <string name="device_name" msgid="566626587332817733">"Nombre del dispositivo"</string>
    <string name="restart_button_label" msgid="2124590135040611899">"Reiniciar"</string>
    <string name="about_legal_info" msgid="2148797328415559733">"Información legal"</string>
    <string name="about_legal_license" msgid="4801707286720681261">"Licencias de código abierto"</string>
    <string name="about_terms_of_service" msgid="8514826341101557623">"Avisos legales de Google"</string>
    <string name="about_license_activity_unavailable" msgid="4559187037375581674">"Los datos de licencia no están disponibles."</string>
    <string name="about_model" msgid="9164284529291439296">"Modelo"</string>
    <string name="about_version" msgid="7800676128792880991">"Versión"</string>
    <string name="about_serial" msgid="3432319328808745459">"Número de serie"</string>
    <string name="about_build" msgid="1139171613038225768">"Compilación"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="523455736684670250">
      <item quantity="other">Ahora estás a <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> pasos de ser un programador.</item>
      <item quantity="one">Ahora estás a <xliff:g id="STEP_COUNT_0">%1$d</xliff:g> paso de ser un programador.</item>
    </plurals>
    <string name="about_ads" msgid="7662896442040086522">"Anuncios"</string>
    <string name="show_dev_on" msgid="612741433124106067">"¡Ya eres programador!"</string>
    <string name="show_dev_already" msgid="1522591284776449818">"No es necesario, ya eres programador."</string>
    <string name="device_info_default" msgid="2374506935205518448">"Desconocido"</string>
    <string name="selinux_status" msgid="1146662734953021410">"Estado de SELinux"</string>
    <string name="selinux_status_disabled" msgid="4027105362332795142">"Inhabilitado"</string>
    <string name="selinux_status_permissive" msgid="8694617578567517527">"Permisivo"</string>
    <string name="selinux_status_enforcing" msgid="4140979635669643342">"Obligatorio"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="1839534735929143986">"Actualizaciones adicionales del sistema"</string>
    <string name="device_status" msgid="8266002761193692207">"Estado"</string>
    <string name="device_status_summary" msgid="3270932829412434985">"Red, números de serie y otra información"</string>
    <string name="manual" msgid="5683935624321864999">"Manual"</string>
    <string name="regulatory_information" msgid="9107675969694713391">"Información regulatoria"</string>
    <string name="device_feedback" msgid="4871903271442960465">"Envía comentarios del dispositivo"</string>
    <string name="fcc_equipment_id" msgid="6731077083927000108">"ID del equipo"</string>
    <string name="baseband_version" msgid="5618116741093274294">"Versión de banda base"</string>
    <string name="kernel_version" msgid="7265509054070001542">"Versión de kernel"</string>
    <string name="status_unavailable" msgid="2033933928980193334">"No disponible"</string>
    <string name="device_status_title" msgid="9051569510258883673">"Estado"</string>
    <string name="battery_status_title" msgid="8850166742025222210">"Estado de batería"</string>
    <string name="battery_level_title" msgid="2672804570916248736">"Nivel de la batería"</string>
    <string name="sim_status_title" msgid="1704273079796640946">"Estado de SIM"</string>
    <string name="imei_information_title" msgid="3790368306353698724">"Información de IMEI"</string>
    <string name="status_bt_address" msgid="7190052214963950844">"Dirección de Bluetooth"</string>
    <string name="status_up_time" msgid="1758102680983108313">"Tiempo de actividad"</string>
    <string name="legal_information" msgid="1087445528481370874">"Información legal"</string>
    <string name="copyright_title" msgid="5879660711078649518">"Derechos de autor"</string>
    <string name="license_title" msgid="4032466200355435641">"Licencia"</string>
    <string name="terms_title" msgid="192888187310800678">"Condiciones de uso"</string>
    <string name="webview_license_title" msgid="5370270485188947540">"Licencia de WebView del sistema"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="4475363344103354364">"Baja"</item>
    <item msgid="2098818614362343532">"Aceptable"</item>
    <item msgid="2713050260700175954">"Buena"</item>
    <item msgid="6005053494500517261">"Excelente"</item>
  </string-array>
    <string name="title_mac_address" msgid="7511588678922209883">"Dirección MAC del dispositivo"</string>
    <string name="title_randomized_mac_address" msgid="3359532498635833471">"Dirección MAC aleatoria"</string>
    <string name="title_signal_strength" msgid="5047116893338315998">"Intensidad de la señal"</string>
    <string name="title_random_mac_settings" msgid="6685812569356353378">"Privacidad"</string>
  <string-array name="random_mac_settings_entries">
    <item msgid="3457228452595715533">"Usar MAC aleatoria (predeterminada)"</item>
    <item msgid="2490415280467390067">"Usar MAC del dispositivo"</item>
  </string-array>
    <string name="mac_address_not_available" msgid="2992935344891853369">"No disponible"</string>
    <string name="mac_address_ephemeral_summary" msgid="3284374877361772531">"Dirección MAC aleatoria"</string>
    <string name="title_ip_address" msgid="705842159484772807">"Dirección IP"</string>
    <string name="title_ssid" msgid="255328048344188682">"Ingresa el nombre de la red Wi-Fi"</string>
    <string name="title_internet_connection" msgid="7502414094881828069">"Conexión a Internet"</string>
    <string name="connected" msgid="4981532275162345997">"Conectado"</string>
    <string name="not_connected" msgid="475810896484271663">"Desconectado"</string>
    <string name="wifi_setting_header_other_options" msgid="217382325707026836">"Otras opciones"</string>
    <string name="wifi_setting_see_all" msgid="5048103047976316675">"Ver todas"</string>
    <string name="wifi_setting_see_fewer" msgid="8585364493300703467">"Ver menos"</string>
    <string name="wifi_setting_available_networks" msgid="2096957819727319750">"Redes disponibles"</string>
    <string name="wifi_setting_other_options_add_network" msgid="6490215784178866978">"Agregar red nueva"</string>
    <string name="security_type" msgid="2297615092250075696">"Tipo de seguridad"</string>
    <string name="other_network" msgid="5299289104661858596">"Otra red..."</string>
    <string name="skip_network" msgid="3095529090560000692">"Omitir"</string>
    <string name="wifi_security_type_none" msgid="7001835819813531253">"Ninguna"</string>
    <string name="wifi_security_type_wep" msgid="6407712450924151962">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="9205358644485448199">"WPA/WPA2 PSK"</string>
    <string name="wifi_security_type_eap" msgid="3948280751219829163">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="3696700321170616981">"Buscando…"</string>
    <string name="title_wifi_could_not_save" msgid="7549912968719395764">"No se pudo guardar la configuración de <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect" msgid="6654031057635481872">"No se pudo establecer conexión con <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="7825788623604214601">"No se pudo encontrar <xliff:g id="SSID">%1$s</xliff:g>."</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="6626386897327862432">"Contraseña de Wi-Fi no válida"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="5182833781690447828">"La red Wi-Fi no aceptó la conexión"</string>
    <string name="title_wifi_advanced_options" msgid="371185991282743258">"¿Quieres configurar la dirección IP y el proxy de <xliff:g id="SSID">%1$s</xliff:g>?"</string>
    <string name="title_wifi_proxy_settings" msgid="1933444342984660569">"Configuración de proxy"</string>
    <string name="title_wifi_proxy_hostname" msgid="1242297002220870385">"Nombre de host de proxy:"</string>
    <string name="title_wifi_proxy_port" msgid="566244407030390328">"Puerto de proxy:"</string>
    <string name="title_wifi_proxy_bypass" msgid="8752756240663231435">"Omitir proxy para los siguientes dominios:"</string>
    <string name="title_wifi_ip_settings" msgid="296029383749112888">"Configuración de IP"</string>
    <string name="title_wifi_ip_address" msgid="5505806431042689276">"Dirección IP:"</string>
    <string name="title_wifi_gateway" msgid="4496416267930824360">"Puerta de enlace:"</string>
    <string name="title_wifi_network_prefix_length" msgid="3200370297772096824">"Longitud de prefijo de red:"</string>
    <string name="title_wifi_dns1" msgid="1585965227665007553">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="4563319371301555072">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7698883245005941665">"Configuración de proxy no válida"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7283801973512992014">"Configuración de IP no válida"</string>
    <string name="title_wifi_known_network" msgid="6162483884727898697">"<xliff:g id="SSID">%1$s</xliff:g> es una red guardada"</string>
    <string name="wifi_action_try_again" msgid="8920677153891141148">"Volver a intentarlo"</string>
    <string name="wifi_action_view_available_networks" msgid="609561604257828342">"Ver redes disponibles"</string>
    <string name="wifi_connecting" msgid="4234341255109283018">"Conectando con <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_saving" msgid="320653339670641708">"Guardando configuración de <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_connect" msgid="2206086690065242121">"Conectar"</string>
    <string name="wifi_forget_network" msgid="4634016112624305571">"Borrar red"</string>
    <string name="wifi_forget_network_description" msgid="4146715475962713899">"Esto borrará los datos que se usan para conectarse a la red, incluida la contraseña guardada."</string>
    <string name="wifi_action_ok" msgid="6257483288047397880">"Aceptar"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="2999582059217623090">"Continuar"</string>
    <string name="wifi_setup_action_change_network" msgid="1603908238711710943">"Cambiar de red"</string>
    <string name="wifi_action_change_network" msgid="3943123581726966199">"Cambiar"</string>
    <string name="wifi_action_dont_change_network" msgid="2685585142299769847">"No cambiar"</string>
    <string name="wifi_action_advanced_yes" msgid="6192652088198093438">"Aceptar"</string>
    <string name="wifi_action_advanced_no" msgid="6152107256122343959">"No (recomendado)"</string>
    <string name="wifi_action_proxy_none" msgid="4009573120495700922">"Ninguno"</string>
    <string name="wifi_action_proxy_manual" msgid="7667686394955896293">"Manual"</string>
    <string name="wifi_action_dhcp" msgid="6172127495589802964">"DHCP"</string>
    <string name="wifi_action_static" msgid="8139559358727790887">"Estática"</string>
    <string name="wifi_action_status_info" msgid="3947061894001350963">"Información de estado"</string>
    <string name="wifi_action_advanced_options_title" msgid="2863126553877147921">"Opciones avanzadas"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="4051342269154914595">"Ingresa una dirección IP válida."</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="4511579679784872130">"Ingresa una dirección de puerta de enlace válida."</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="5111100342560120360">"Ingresa una dirección DNS válida."</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="2726889303835927777">"Ingresa una longitud de prefijo de red de 0 a 32."</string>
    <string name="wifi_ip_address_description" msgid="7109677764979198618">"Ingresa una dirección IP válida.\nEjemplo: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2287252520192279195">"Ingresa una dirección IP válida o deja este campo en blanco.\nEjemplo: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="6495565714252833784">"Ingresa una dirección IP válida o deja este campo en blanco.\nEjemplo: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="8902481147103929271">"Ingresa una dirección IP válida o deja este campo en blanco.\nEjemplo: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="2670994968279018896">"Ingresa una longitud de prefijo de red válida.\nEjemplo: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="5629893736174170157">"El nombre de host no es válido."</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="1762079966901078116">"Esta lista de exclusión no es válida. Ingresa una lista de dominios excluidos separados por comas."</string>
    <string name="proxy_error_empty_port" msgid="692020249267351015">"El campo de puerto no puede estar vacío."</string>
    <string name="proxy_error_empty_host_set_port" msgid="5347712018244852847">"Si el campo de host está vacío, deja el campo de puerto en blanco."</string>
    <string name="proxy_error_invalid_port" msgid="5307010810664745294">"El puerto no es válido."</string>
    <string name="proxy_warning_limited_support" msgid="4220553563487968684">"El navegador usa el proxy HTTP, pero tal vez las demás aplicaciones no lo usen."</string>
    <string name="proxy_port_description" msgid="6486205863098427787">"Ingresa un puerto válido.\nEjemplo: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="5105504899364188296">"Ingresa una lista de dominios excluidos, separados por comas, o deja este campo en blanco.\nEjemplo: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5520200112290557199">"Ingresa un nombre de host válido.\nEjemplo: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="4351752615786996226">"Elegir método EAP para <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_phase2_authentication" msgid="1167205033305931574">"Elegir autenticación phase2 para <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_identity" msgid="6273917200971028259">"Ingresar identidad de <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="title_wifi_anonymous_identity" msgid="5965175781722004334">"Ingresar identidad anónima de <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_setup_summary_title_connected" msgid="2725439590655448489">"Estás conectado a <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_summary_title_connected" msgid="201105022065577659">"Red conectada"</string>
    <string name="wifi_summary_title_not_connected" msgid="7991004795297065201">"Red no conectada"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="8796747274977762311">"Ya se estableció conexión con <xliff:g id="SSID">%1$s</xliff:g>. ¿Quieres conectarte a otra red?"</string>
    <string name="wifi_summary_unknown_network" msgid="8044143986439139664">"una red desconocida"</string>
    <string name="title_ok" msgid="6500452958848127145">"Aceptar"</string>
    <string name="title_cancel" msgid="2337143367016419016">"Cancelar"</string>
    <string name="storage_title" msgid="6637715914885228193">"Almacenamiento"</string>
    <string name="storage_available" msgid="8860901789290434209">"Disponible"</string>
    <string name="storage_size" msgid="5517261387579171381">"Espacio total: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="5716281278843281044">"Calculando…"</string>
    <string name="storage_apps_usage" msgid="8659915575274468924">"Aplicaciones"</string>
    <string name="storage_downloads_usage" msgid="8429196848359517158">"Descargas"</string>
    <string name="storage_dcim_usage" msgid="337290403400541958">"Fotos y videos"</string>
    <string name="storage_music_usage" msgid="5362871290115089474">"Audio"</string>
    <string name="storage_media_misc_usage" msgid="3404230292054880339">"Varios"</string>
    <string name="storage_media_cache_usage" msgid="6397941751551207630">"Datos almacenados en caché"</string>
    <string name="storage_eject" msgid="3268870873944951902">"Expulsar"</string>
    <string name="storage_format" msgid="1068977713279648756">"Borrar y formatear"</string>
    <string name="storage_format_as_private" msgid="77945551149326052">"Borrar y formatear como almacenamiento dispositivo"</string>
    <string name="storage_format_as_public" msgid="6745112917895223463">"Borrar y formatear como almacenamiento extraíble"</string>
    <string name="storage_format_for_private" msgid="5380138334184923252">"Formatear como almacenamiento del dispositivo"</string>
    <string name="storage_not_connected" msgid="4327902652748552794">"Desconectado"</string>
    <string name="storage_migrate" msgid="9137556600192167701">"Migrar los datos a este almacenamiento"</string>
    <string name="storage_migrate_away" msgid="7880100961434638430">"Migrar datos a otro almacenamiento"</string>
    <string name="storage_no_apps" msgid="95566375753627272">"No hay apps para crear una copia de seguridad"</string>
    <string name="storage_forget" msgid="4671975563260507003">"Borrar este almacenamiento del dispositivo"</string>
    <string name="storage_forget_wall_of_text" msgid="230454348256179142">"Para utilizar las aplicaciones o los datos que contiene este medio, vuelve a insertarlo. De manera alternativa, si el medio no está disponible, puedes elegir borrar este almacenamiento.\n\nSi decides hacerlo, se perderán todos los datos guardados en el medio de forma permanente.\n\nPodrás volver a instalar las aplicaciones luego, pero se perderán los datos almacenados en este medio."</string>
    <string name="storage_device_storage_section" msgid="22958375769694027">"Almacenamiento del dispositivo"</string>
    <string name="storage_removable_storage_section" msgid="280332107650735088">"Almacenamiento extraíble"</string>
    <string name="storage_reset_section" msgid="3896575204828589494">"Restablecer"</string>
    <string name="storage_mount_success" msgid="4459298609971461753">"Se activó <xliff:g id="NAME">%1$s</xliff:g>."</string>
    <string name="storage_mount_failure" msgid="8521666906216755903">"No se pudo activar <xliff:g id="NAME">%1$s</xliff:g>."</string>
    <string name="storage_mount_adopted" msgid="8880688040694403520">"Se volvió a conectar el almacenamiento USB"</string>
    <string name="storage_unmount_success" msgid="8024867595129715661">"<xliff:g id="NAME">%1$s</xliff:g> se expulsó de forma segura."</string>
    <string name="storage_unmount_failure" msgid="2228448194484319930">"<xliff:g id="NAME">%1$s</xliff:g> no se pudo expulsar de forma segura."</string>
    <string name="storage_unmount_failure_cant_find" msgid="2890335341404932068">"No se pudo encontrar un medio para expulsar"</string>
    <string name="storage_format_success" msgid="5599914756144012286">"Se formateó <xliff:g id="NAME">%1$s</xliff:g>."</string>
    <string name="storage_format_failure" msgid="5619442934314277332">"No se pudo formatear <xliff:g id="NAME">%1$s</xliff:g>."</string>
    <string name="storage_wizard_format_as_private_title" msgid="7985715762649933211">"Formatear como almacenamiento del dispositivo"</string>
    <string name="storage_wizard_format_as_private_description" msgid="6143406934742456154">"Debes formatear la unidad USB para que funcione de manera segura. Al finalizar el proceso, la unidad solo funcionará en este dispositivo. Si la formateas, se borrarán todos los datos almacenados en ella. Para evitar perderlos, puedes crear una copia de seguridad."</string>
    <string name="storage_wizard_format_as_public_title" msgid="3546915348149438389">"Borrar y formatear"</string>
    <string name="storage_wizard_format_as_public_description" msgid="5849129772499352597">"Después de formatearla, podrás utilizar esta unidad USB en otros dispositivos. Se borrarán todos los datos. Te recomendamos crear una copia de seguridad de tus apps en otro almacenamiento del dispositivo."</string>
    <string name="storage_wizard_format_progress_title" msgid="3875906251546380271">"Formateando la unidad USB…"</string>
    <string name="storage_wizard_format_progress_description" msgid="292229747129805538">"Este proceso puede demorar unos minutos. No quites la unidad."</string>
    <string name="storage_wizard_migrate_choose_title" msgid="8743036821605231654">"Elegir almacenamiento para migrar los datos"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="5086390005970210697">"Transferir datos a <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="918834441157741482">"Transfiere tus fotos, archivos y datos de las aplicaciones a <xliff:g id="NAME">%1$s</xliff:g>. Esta acción puede demorar unos minutos. Algunas aplicaciones no funcionarán de forma correcta durante la transferencia."</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="7512917600174814567">"Transferir los datos ahora"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="6379986754827551474">"Transferir los datos más tarde"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="6153579567666607584">"Datos migrados a <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="8580347235983040966">"No se pudieron migrar los datos a <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="2623480667090826800">"Se están transfiriendo los datos a <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="4023358325977284145">"Esta acción puede demorar un momento. No quites la unidad.\nAlgunas aplicaciones no funcionarán de forma correcta durante la transferencia."</string>
    <string name="storage_wizard_format_slow_title" msgid="7640229918512394316">"Esta unidad funciona con lentitud."</string>
    <string name="storage_wizard_format_slow_summary" msgid="3674023258060474037">"Puedes continuar, pero es posible que las aplicaciones que muevas a esta ubicación se vuelvan inestables y la transferencia de datos demore más tiempo. Considera utilizar una unidad más rápida para mejorar el rendimiento."</string>
    <string name="storage_wizard_format_action" msgid="3275676687226857170">"Formatear"</string>
    <string name="storage_wizard_backup_apps_action" msgid="1402199004931596519">"Crear una copia de seguridad para las aplicaciones"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="6225663573896846937">"Las aplicaciones que se guardaron en <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="7763611380573099978">"Las aplicaciones y los datos que se guardaron en <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="5741521038349239359">"Disponibilidad: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="storage_wizard_eject_private_title" msgid="1336088625197134497">"Expulsar almacenamiento del dispositivo"</string>
    <string name="storage_wizard_eject_private_description" msgid="4341905730016007385">"Las apps en este almacenamiento del dispositivo dejarán de funcionar cuando lo expulses. Esta unidad USB se formateó para funcionar solo en este dispositivo y no funcionará en otros."</string>
    <string name="storage_wizard_eject_progress_title" msgid="6025569356827683446">"Expulsando <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_title" msgid="6504922588346440942">"Almacenamiento utilizado"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7058465372227392453">"Transfiriendo la aplicación <xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="7673347796805764888">"No extraigas la unidad durante el proceso.\nLa aplicación <xliff:g id="APPNAME">%1$s</xliff:g> estará disponible en este dispositivo cuando se complete la transferencia."</string>
    <string name="storage_wizard_forget_confirm_title" msgid="3709482471888830896">"¿Borrar almacenamiento del dispositivo?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="5896860042525566767">"Al seleccionar la opción para borrar el medio, se perderán todos los datos almacenados en esa unidad de forma permanente. ¿Deseas continuar?"</string>
    <string name="storage_wizard_forget_action" msgid="5609631662522950596">"Borrar"</string>
    <string name="storage_new_title" msgid="4768955281180255038">"Unidad USB conectada"</string>
    <string name="storage_new_action_browse" msgid="3355241742574072658">"Explorar"</string>
    <string name="storage_new_action_adopt" msgid="6809707961170895964">"Configurar como almacenamiento del dispositivo"</string>
    <string name="storage_new_action_format_public" msgid="1964662216574764811">"Configurar como almacenamiento extraíble"</string>
    <string name="storage_new_action_eject" msgid="919249291814300000">"Expulsar"</string>
    <string name="storage_missing_title" msgid="9068915586235805818">"Se quitó la unidad <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_missing_description" msgid="6835620703133204249">"Algunas aplicaciones no estarán disponibles o no funcionarán correctamente hasta que vuelvas a conectar la unidad."</string>
    <string name="insufficient_storage" msgid="4175940286022466535">"No hay suficiente espacio de almacenamiento."</string>
    <string name="does_not_exist" msgid="4071082040759146781">"La aplicación no existe."</string>
    <string name="invalid_location" msgid="5571789982293787489">"La ubicación de la instalación no es válida."</string>
    <string name="system_package" msgid="8276098460517049146">"Las actualizaciones del sistema no se pueden instalar en medios externos."</string>
    <string name="move_error_device_admin" msgid="4144472536756635173">"No se puede instalar el Administrador de dispositivos en medios externos."</string>
    <string name="learn_more_action" msgid="7972102006620925604">"Más información"</string>
    <string name="system_date" msgid="2503462662633178207">"Fecha"</string>
    <string name="system_time" msgid="8434726081412227535">"Hora"</string>
    <string name="system_set_date" msgid="5815123588301469720">"Establecer fecha"</string>
    <string name="system_set_time" msgid="7179243042276057341">"Establecer hora"</string>
    <string name="system_set_time_zone" msgid="6471564469883225195">"Establecer zona horaria"</string>
    <string name="desc_set_time_zone" msgid="4926392006501180047">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="902518158066450918">"Usar formato de 24 horas"</string>
    <string name="desc_set_time_format" msgid="8688587526768572230">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="8458199433555868708">"Fecha y hora automáticas"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="8119837829162871025">"Usar la hora proporcionada por la red"</item>
    <item msgid="369146066143710034">"Desactivar"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="1010003447137304123">"Usar la hora proporcionada por la red"</item>
    <item msgid="5645263357181875427">"Usar hora del dispositivo de transmisión"</item>
    <item msgid="5501503537181350884">"Desactivar"</item>
  </string-array>
    <string name="system_location" msgid="4057295363709016511">"Ubicación"</string>
    <string name="system_desc_location" msgid="1680134126100535031">"Permitir que las aplicaciones que solicitaron permiso usen la información de tu ubicación"</string>
    <string name="system_network_location_confirm" msgid="7128162421781085332">"Consentimiento de ubicación"</string>
    <string name="location_mode_title" msgid="728244518174115443">"Modo"</string>
    <string name="location_category_recent_location_requests" msgid="4541924383164183490">"Solicit. ubicaciones recientes"</string>
    <string name="location_no_recent_apps" msgid="7033474075806435793">"Ninguna aplicación solicitó la ubicación recientemente."</string>
    <string name="location_high_battery_use" msgid="5325556609027887602">"Uso de batería alto"</string>
    <string name="location_low_battery_use" msgid="728585923412018253">"Uso de batería bajo"</string>
    <string name="location_mode_wifi_description" msgid="84697248707903061">"Utilizar Wi‑Fi para calcular ubicación"</string>
    <string name="location_status" msgid="3037321737386011224">"Estado de ubicación"</string>
    <string name="location_services" msgid="551503779736382878">"Servicios de ubicación"</string>
    <string name="on" msgid="4899322147062342542">"Activado"</string>
    <string name="off" msgid="3127416478888499352">"Desactivado"</string>
    <string name="google_location_services_title" msgid="6304196603522909239">"Servicios de ubicación de Google"</string>
    <string name="third_party_location_services_title" msgid="2826218400381676508">"Servicios de ubicación de terceros"</string>
    <string name="location_reporting" msgid="3552501333650895634">"Informes de Ubicación"</string>
    <string name="location_history" msgid="4055660203090513120">"Historial de ubicaciones"</string>
    <string name="location_reporting_desc" msgid="1580018652781674608">"Google utiliza esta función en ciertos productos, como Google Now y Google Maps. Activar los Informes de Ubicación permite que cualquier producto de Google que utilice esta función pueda almacenar y hacer uso de los datos de ubicación más recientes del dispositivo asociados a la cuenta de Google."</string>
    <string name="location_history_desc" msgid="926674012916014270">"Al activar el Historial de ubicaciones para esta cuenta, Google podrá almacenar los datos de ubicación del dispositivo para que los utilicen las aplicaciones.\n\nPor ejemplo, Google Maps puede ofrecerte rutas y Google Now información sobre el tráfico en tu viaje cotidiano.\n\nPuedes desactivar el Historial de ubicaciones en cualquier momento, pero esta acción no eliminará el historial. Para consultar y administrar el Historial de ubicaciones, visita maps.google.com/locationhistory."</string>
    <string name="delete_location_history_title" msgid="707559064715633152">"Eliminar Historial de ubicaciones"</string>
    <string name="delete_location_history_desc" msgid="4035229731487113147">"Se borrará Historial Ubicaciones; imposible revertir. Ciertas apl., como Google Now, no funcionarán."</string>
    <string name="system_services" msgid="5754310941186053151">"Servicios"</string>
    <string name="accessibility_service_settings" msgid="3251334786870932423">"Configuración del servicio"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="9200419191468995574">"Texto de alto contraste"</string>
    <string name="accessibility_shortcut" msgid="5856158637840030531">"Combinación de teclas de accesibilidad"</string>
    <string name="accessibility_shortcut_enable" msgid="6603542432267329986">"Habilitar combinación de teclas de accesibilidad"</string>
    <string name="accessibility_shortcut_service" msgid="2053250146891420311">"Servicio de combinación de teclas"</string>
    <string name="accessibility_shortcut_description" msgid="2050424178481510046">"Si activas la combinación de teclas, puedes presionar los botones hacia atrás y hacia abajo durante 3 segundos para iniciar una función de accesibilidad."</string>
    <string name="accessibility_captions" msgid="3411554568812306549">"Subtítulos"</string>
    <string name="accessibility_captions_description" msgid="3827820027578548160">"Configuración del texto de subtítulos opcionales superpuestos en el video"</string>
    <string name="captions_display" msgid="2598662495450633375">"Mostrar"</string>
    <string name="captions_display_on" msgid="480438033345455728">"Activados"</string>
    <string name="captions_display_off" msgid="87881163874948539">"Desactivados"</string>
    <string name="display_options" msgid="2645282080948371603">"Opciones de visualización"</string>
    <string name="captions_configure" msgid="711991018642931958">"Configurar"</string>
    <string name="captions_language" msgid="5905918439449912646">"Idioma"</string>
    <string name="captions_language_default" msgid="3894192926725192528">"Predeterminado"</string>
    <string name="captions_textsize" msgid="7161136610669343510">"Tamaño del texto"</string>
    <string name="captions_captionstyle" msgid="6650139717545516071">"Estilo de subtítulos"</string>
    <string name="captions_customoptions" msgid="7691004663572161126">"Opciones personalizadas"</string>
    <string name="captions_fontfamily" msgid="1026632786438880997">"Familia de fuentes"</string>
    <string name="captions_textcolor" msgid="1566679779609140317">"Color del texto"</string>
    <string name="captions_edgetype" msgid="4875636291904824401">"Tipo de borde"</string>
    <string name="captions_edgecolor" msgid="2779925179084237336">"Color del borde"</string>
    <string name="captions_backgroundshow" msgid="1080183686470477645">"Mostrar fondo"</string>
    <string name="captions_backgroundcolor" msgid="2056944109914399253">"Color de fondo"</string>
    <string name="captions_backgroundopacity" msgid="1850126438162000027">"Opacidad del fondo"</string>
    <string name="captioning_preview_text" msgid="3034147586392743237">"Así se verán los subtítulos."</string>
    <string name="captions_textopacity" msgid="6055602491649526307">"Opacidad del texto"</string>
    <string name="captions_windowshow" msgid="6002072054703167886">"Mostrar ventana"</string>
    <string name="captions_windowcolor" msgid="7460430328878876648">"Color de la ventana"</string>
    <string name="captions_windowopacity" msgid="8645082670322789314">"Opacidad de la ventana"</string>
    <string name="captions_style_0" msgid="169414884289770256">"Blanco sobre negro"</string>
    <string name="captions_style_1" msgid="8236052739817535538">"Negro sobre blanco"</string>
    <string name="captions_style_2" msgid="456353889540431910">"Amarillo sobre negro"</string>
    <string name="captions_style_3" msgid="3860050153620761166">"Amarillo sobre azul"</string>
    <string name="captions_style_custom" msgid="9062905566459387931">"Personalizado"</string>
    <string name="color_white" msgid="4188877187457167678">"Blanco"</string>
    <string name="color_black" msgid="2631818627391955149">"Negro"</string>
    <string name="color_red" msgid="1899020130465926495">"Rojo"</string>
    <string name="color_green" msgid="7546929005626106667">"Verde"</string>
    <string name="color_blue" msgid="7681690245150985958">"Azul"</string>
    <string name="color_cyan" msgid="3172130225116530998">"Cian"</string>
    <string name="color_yellow" msgid="3519470952904560404">"Amarillo"</string>
    <string name="color_magenta" msgid="2377854703399624607">"Magenta"</string>
    <string name="system_accessibility_status" msgid="8504842254080682515">"Habilitar"</string>
    <string name="system_accessibility_config" msgid="4820879735377962851">"Configuración"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="4547924421106540376">"¿Usar <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1291445700158602622">"<xliff:g id="SERVICE">%1$s</xliff:g> puede recopilar todo el texto que escribes (excepto las contraseñas), incluidos los datos personales, como los números de tarjetas de crédito."</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="1110904358228641834">"¿Detener <xliff:g id="SERVICE">%1$s</xliff:g>?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="3486513644923267157">"Si seleccionas Aceptar, se detendrá <xliff:g id="SERVICE">%1$s</xliff:g>."</string>
    <string name="system_accessibility_tts_output" msgid="3186078508203212288">"Texto a voz"</string>
    <string name="system_accessibility_tts_engine_config" msgid="4757760652785865532">"Configuración del motor"</string>
    <string name="system_speak_passwords" msgid="8556036524146404052">"Decir contraseñas"</string>
    <string name="system_preferred_engine" msgid="3545505072652708443">"Motor preferido"</string>
    <string name="system_speech_rate" msgid="6553204071403872669">"Velocidad de voz"</string>
    <string name="system_play_sample" msgid="3934369914309865584">"Reproducir una muestra"</string>
    <string name="system_install_voice_data" msgid="8016395777968958673">"Instalar datos de voz"</string>
    <string name="system_general" msgid="687760148454147771">"General"</string>
    <string name="system_debugging" msgid="1576324426385458481">"Depuración"</string>
    <string name="system_input" msgid="4457152980514604873">"Entrada"</string>
    <string name="system_drawing" msgid="5802739024643871942">"Diagrama"</string>
    <string name="system_monitoring" msgid="7997260748312620855">"Supervisión"</string>
    <string name="system_apps" msgid="8481888654606868074">"Aplicaciones"</string>
    <string name="system_stay_awake" msgid="5935117574414511413">"Mantener activo"</string>
    <string name="system_hdcp_checking" msgid="3757586362130048838">"Comprobación HDCP"</string>
    <string name="system_hdmi_optimization" msgid="4122753440620724144">"Optimización HDMI"</string>
    <string name="system_reboot_confirm" msgid="8346913287126400728">"¿Reiniciar ahora?"</string>
    <string name="system_desc_reboot_confirm" msgid="1567738857421128179">"Para actualizar esta configuración, debes reiniciar el dispositivo."</string>
    <string name="system_never_check" msgid="2860070727606369055">"No comprobar nunca"</string>
    <string name="system_check_for_drm_content_only" msgid="6667617772587997533">"Comprobar contenido DRM solamente"</string>
    <string name="system_always_check" msgid="384870282800221580">"Comprobar siempre"</string>
    <string name="system_bt_hci_log" msgid="1891838112637932603">"Registro de HCI de Bluetooth"</string>
    <string name="system_email_address" msgid="3725494874473757217">"Dirección de correo electrónico"</string>
    <string name="system_usb_debugging" msgid="2158285492172755923">"Depuración de USB"</string>
    <string name="system_allow_mock_locations" msgid="2483106887711851466">"Permitir ubicaciones simuladas"</string>
    <string name="system_select_debug_app" msgid="6200987902307533721">"Seleccionar aplicación de depuración"</string>
    <string name="system_wait_for_debugger" msgid="5715878008542589060">"Esperar al depurador"</string>
    <string name="system_verify_apps_over_usb" msgid="7289212844195483932">"Verificar aplicaciones por USB"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="7737988681480237094">"Comprobar que las aplicaciones instaladas mediante ADB/ADT no ocasionen daños"</string>
    <string name="system_wifi_verbose_logging" msgid="3097788974146704831">"Registro detallado de Wi-Fi"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="3537578245428327314">"Habilitar registro detallado de Wi-Fi"</string>
    <string name="system_show_touches" msgid="8244331695139748286">"Mostrar toques"</string>
    <string name="system_pointer_location" msgid="8724050865245555084">"Ubicación del puntero"</string>
    <string name="system_show_layout_bounds" msgid="8803080672553699649">"Mostrar límites de diseño"</string>
    <string name="system_show_gpu_view_updates" msgid="1625918928089365222">"Mostrar actualizaciones de vistas GPU"</string>
    <string name="system_show_hardware_layer" msgid="5833664339844452290">"Mostrar capa de hardware"</string>
    <string name="system_show_gpu_overdraw" msgid="5073007513540516704">"Mostrar superposición GPU"</string>
    <string name="system_show_surface_updates" msgid="7680759813613585278">"Mostrar actualizaciones de superficie"</string>
    <string name="system_window_animation_scale" msgid="685477540250939659">"Escala de animación de ventana"</string>
    <string name="system_transition_animation_scale" msgid="7266380208347453619">"Escala de animación de transición"</string>
    <string name="system_animator_duration_scale" msgid="3829445237130423625">"Escala de duración del animador"</string>
    <string name="system_strict_mode_enabled" msgid="7392183793064579588">"El modo estricto está habilitado"</string>
    <string name="system_profile_gpu_rendering" msgid="1113416260742329348">"Representación GPU del perfil"</string>
    <string name="system_enable_traces" msgid="108745519968154528">"Habilitar seguimientos"</string>
    <string name="system_dont_keep_activities" msgid="4641165963339846161">"Eliminar actividades"</string>
    <string name="system_background_process_limit" msgid="1985373407150771045">"Límite de procesos de fondo"</string>
    <string name="system_show_all_anrs" msgid="5353216640638263217">"Mostrar todos los errores sin respuesta"</string>
    <string name="system_desc_stay_awake" msgid="8485868071929937500">"Inhabilitar suspensión"</string>
    <string name="system_desc_hdcp_checking" msgid="1664068008848077241">"Usar para contenido DRM solamente"</string>
    <string name="system_desc_hdmi_optimization" msgid="5695603795556335912">"Optimiza la pantalla para disfrutar de una máxima resolución o velocidad de fotogramas. Esto solo afecta a pantallas Ultra HD. Si cambias esta opción, el dispositivo se reiniciará."</string>
    <string name="system_desc_bt_hci_log" msgid="2592649923221658103">"Habilitar registro de búsqueda de HCI de Bluetooth"</string>
    <string name="system_desc_usb_debugging" msgid="5672275208185222785">"Modo de depuración cuando se conecta el USB"</string>
    <string name="system_desc_wait_for_debugger" msgid="7213496668606417691">"Aplic. espera adjunto del depurador para ejecutar"</string>
    <string name="system_desc_show_layout_bounds" msgid="5275008598296135852">"Mostrar márgenes, límites de clips, etc."</string>
    <string name="system_desc_show_gpu_view_updates" msgid="9088343415389734854">"Mostrar vistas de ventanas procesadas con GPU"</string>
    <string name="system_desc_show_hardware_layer" msgid="3483713991865249527">"Mostrar capas de hardware en verde al actualizar"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="74019834911598588">"De mejor a peor: azul, verde, rojo claro, rojo"</string>
    <string name="system_desc_show_surface_updates" msgid="4018685547515133353">"Mostrar superficies de ventana al actualizar"</string>
    <string name="system_desc_strict_mode_enabled" msgid="1974896408481676324">"Mostrar pantalla con oper. largas en conv. princ."</string>
    <string name="system_desc_profile_gpu_rendering" msgid="1594070211030991">"Mide tiempo de repr. en adb shell dumpsys gfxinfo."</string>
    <string name="action_on_title" msgid="1074972820237738324">"Activar"</string>
    <string name="action_off_title" msgid="3598665702863436597">"Desactivado"</string>
    <string name="action_on_description" msgid="9146557891514835767">"Activado"</string>
    <string name="action_off_description" msgid="1368039592272701910">"Desactivado"</string>
    <string name="agree" msgid="8155497436593889753">"Aceptar"</string>
    <string name="disagree" msgid="7402998517682194430">"Rechazar"</string>
    <string name="security_unknown_sources_title" msgid="2012801664240314305">"Fuentes desconocidas"</string>
    <string name="security_unknown_sources_desc" msgid="7196715598352173267">"Permitir la instalación de aplicaciones que no sean de Play Store"</string>
    <string name="security_unknown_sources_confirm_title" msgid="4600896691987804985">"Permitir fuentes desconocidas"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7883820068140189584">"El dispositivo y los datos personales son más vulnerables a los ataques de aplicaciones de fuentes desconocidas. Aceptas ser el único responsable de cualquier daño que se pueda producir en tu dispositivo o de la pérdida de datos que pueda derivar del uso de estas aplicaciones."</string>
    <string name="system_hdcp_checking_never" msgid="3251512398865365135">"Nunca"</string>
    <string name="system_hdcp_checking_drm" msgid="2159124883496899278">"Para contenido DRM"</string>
    <string name="system_hdcp_checking_always" msgid="5868177105455148262">"Siempre"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="4916028940107998097">"Máxima resolución"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="3778579148517609370">"Máxima velocidad de fotogramas"</string>
    <string name="system_hw_overdraw_off" msgid="6637679040053936280">"Desactivado"</string>
    <string name="system_hw_overdraw_areas" msgid="6442009722913530348">"Mostrar áreas superpuestas"</string>
    <string name="system_hw_overdraw_counter" msgid="9132113146364838852">"Mostrar contador de superposiciones"</string>
    <string name="no_application" msgid="1904437693440706534">"Ninguna"</string>
    <string name="enable_opengl_traces_none" msgid="4718084947494592040">"Ninguna"</string>
  <string-array name="animation_scale_entries">
    <item msgid="5408992662476056082">"Animación desactivada"</item>
    <item msgid="6818290063799857019">"Escala de animación x0.5"</item>
    <item msgid="8257959452691080724">"Escala de animación x1"</item>
    <item msgid="4781052272686018414">"Escala de animación x1.5"</item>
    <item msgid="2272016945160227610">"Escala de animación x2"</item>
    <item msgid="5015441793276576312">"Escala de animación x5"</item>
    <item msgid="1290233583371556415">"Escala de animación x10"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="8845064783618702239">"Desactivar"</string>
    <string name="track_frame_time_bars" msgid="5841531515222229632">"En pantalla como barras"</string>
    <string name="app_process_limit_standard" msgid="6069948528843313888">"Límite estándar"</string>
    <string name="app_process_limit_zero" msgid="4094665021909774994">"No hay procesos en segundo plano"</string>
    <string name="app_process_limit_one" msgid="4509089015775863726">"Máximo 1 proceso"</string>
    <string name="app_process_limit_two" msgid="368216781690488529">"Máximo 2 procesos"</string>
    <string name="app_process_limit_three" msgid="2191860654645796987">"Máximo 3 procesos"</string>
    <string name="app_process_limit_four" msgid="9186705437061005461">"Máximo 4 procesos"</string>
    <string name="tts_rate_very_slow" msgid="1927454053669655117">"Muy lento"</string>
    <string name="tts_rate_slow" msgid="7668484707347561166">"Lento"</string>
    <string name="tts_rate_normal" msgid="3631458247079252628">"Normal"</string>
    <string name="tts_rate_fast" msgid="5723868816257531421">"Rápido"</string>
    <string name="tts_rate_very_fast" msgid="7756663146626103952">"Muy rápido"</string>
    <string name="title_settings" msgid="780933693363320088">"Configuración de <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="title_current_keyboard" msgid="891238509164879851">"Teclado actual"</string>
    <string name="title_configure" msgid="846802387014612210">"Configurar"</string>
    <string name="desc_configure_keyboard" msgid="3474279140150468141">"Opciones del teclado"</string>
    <string name="title_current_autofill_service" msgid="9029001041887283153">"Servicio autocompletar actual"</string>
    <string name="title_select_autofill_service" msgid="696559582725756848">"Seleccionar servicio de Autocompletar"</string>
    <string name="autofill_none" msgid="1615056985649424207">"Ninguno"</string>
    <string name="autofill_confirmation_message" msgid="3840267789160192558">"&lt;b&gt;Asegúrate de que esta app sea confiable&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Password service&gt;%1$s&lt;/xliff:g&gt; usa el contenido de la pantalla para determinar qué se puede autocompletar."</string>
    <string name="computing_size" msgid="8623916230485437579">"Calculando…"</string>
    <string name="title_select_wifi_network" msgid="935820896444071617">"Seleccionar red Wi-Fi"</string>
    <string name="accessories_wifi_display_rename_device" msgid="8803397194143132061">"Cambiar nombre"</string>
    <string name="accessories_wifi_display_enable" msgid="2385467074170316302">"Pantalla Wi-Fi"</string>
    <string name="accessories_wifi_display_pin_required" msgid="5434960694140426664">"Requerir PIN"</string>
    <string name="whichApplication" msgid="4510042089342879264">"Completar la acción mediante"</string>
    <string name="alwaysUseQuestion" msgid="2643084054296937138">"¿Usar siempre esta opción para esta acción?"</string>
    <string name="alwaysUseOption" msgid="8799609235198714441">"Usar siempre"</string>
    <string name="justOnceOption" msgid="6714005843102804865">"Solo una vez"</string>
    <string name="noApplications" msgid="7511175717026318399">"Ninguna aplicación puede realizar esta acción."</string>
    <string name="noAppsGoBack" msgid="2538480554615467065">"Atrás"</string>
    <string name="inputs_inputs" msgid="8639408473661259307">"Entradas"</string>
    <string name="inputs_header_cec" msgid="4139015942980115323">"CEC (Control de electrónica de consumo)"</string>
    <string name="inputs_cec_settings" msgid="5948357769198260080">"Config. control de dispositivo"</string>
    <string name="inputs_blu_ray" msgid="6561004081102615775">"Blu-ray"</string>
    <string name="inputs_cable" msgid="8274665772422377063">"Cable"</string>
    <string name="inputs_dvd" msgid="1452146927899250552">"DVD"</string>
    <string name="inputs_game" msgid="4762255172943107070">"Consola de juegos"</string>
    <string name="inputs_aux" msgid="5331442342029867329">"Aux"</string>
    <string name="inputs_custom_name" msgid="2649826613531559538">"Nombre personalizado"</string>
    <string name="inputs_custom_name_description_fmt" msgid="2879134265596928298">"Ingresa un nombre para la entrada <xliff:g id="INPUT">%1$s</xliff:g>."</string>
    <string name="inputs_hide" msgid="9223355763198742416">"Oculto"</string>
    <string name="inputs_show" msgid="2937435050499142756">"Mostrar esta entrada"</string>
    <string name="input_header_names" msgid="5903234218909970550">"Nombre"</string>
    <string name="inputs_hdmi_control" msgid="650355636965841054">"Control de HDMI"</string>
    <string name="inputs_hdmi_control_desc" msgid="306769914209526682">"Permite al televisor controlar dispositivos HDMI."</string>
    <string name="inputs_device_auto_off" msgid="2659766884754402352">"Apagado automático dispositivo"</string>
    <string name="inputs_device_auto_off_desc" msgid="1164897242719608201">"Apagar dispositivos HDMI con el televisor"</string>
    <string name="inputs_tv_auto_on" msgid="544848340484583318">"Encendido autom. del televisor"</string>
    <string name="inputs_tv_auto_on_desc" msgid="3640723210479925817">"Encender el televisor con dispositivo HDMI"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="1179814566738084315">
      <item quantity="other">Entradas conectadas</item>
      <item quantity="one">Entrada conectada</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="1205685426052294376">
      <item quantity="other">Entradas en espera</item>
      <item quantity="one">Entrada en espera</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="8405783081133938537">
      <item quantity="other">Entradas no conectadas</item>
      <item quantity="one">Entrada no conectada</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="3211866291940617804">"Restringir el acceso a las aplicaciones y a otro contenido de la cuenta"</string>
    <string name="user_new_profile_name" msgid="6637593067318708353">"Perfil restringido"</string>
    <string name="user_restrictions_controlled_by" msgid="8124926446168030445">"Controladas por <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="app_not_supported_in_limited" msgid="4046604594925826955">"Esta aplicación no se admite para perfiles restringidos."</string>
    <string name="app_sees_restricted_accounts" msgid="174038126799649152">"Esta aplicación puede acceder a tus cuentas."</string>
    <string name="restriction_location_enable_title" msgid="2552780806199464266">"Ubicación"</string>
    <string name="restriction_location_enable_summary" msgid="3719330231217994482">"Permite que las aplicaciones utilicen la información de tu ubicación."</string>
    <string name="restricted_profile_switch_to" msgid="6193201935877168764">"Acceder a perfil restringido"</string>
    <string name="restricted_profile_switch_out" msgid="3589381233390753413">"Salir de perfil restringido"</string>
    <string name="restricted_profile_delete_title" msgid="7153982195273379506">"Eliminar perfil restringido"</string>
    <string name="restricted_profile_create_title" msgid="700322590579894058">"Crear perfil restringido"</string>
    <string name="restricted_profile_configure_title" msgid="3327502517511010296">"Configuración"</string>
    <string name="restricted_profile_configure_apps_title" msgid="2244201859522056827">"Aplicaciones permitidas"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="7923692208224457728">
      <item quantity="other">%d aplicaciones permitidas</item>
      <item quantity="one">1 aplicación permitida</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="970921490464867884">"Permitido"</string>
    <string name="restricted_profile_not_allowed" msgid="8184983064118036268">"No permitido"</string>
    <string name="restricted_profile_customize_restrictions" msgid="4723577877385636704">"Personalizar restricciones"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="3293508876131962699">"Un momento…"</string>
    <string name="restricted_profile_change_password_title" msgid="6961384850606763601">"Cambiar PIN"</string>
    <string name="restriction_description" msgid="2053112392083722259">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="1261056180558324892">"Esta app puede acceder a tus cuentas. Controlada por <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="pin_enter_unlock_channel" msgid="243855138978654080">"Ingresa el PIN para mirar este canal"</string>
    <string name="pin_enter_unlock_program" msgid="275489015420025531">"Ingresa el PIN para mirar este programa"</string>
    <string name="pin_enter_pin" msgid="5020029261153234751">"Ingresar PIN"</string>
    <string name="pin_enter_new_pin" msgid="1930944619313642621">"Configurar PIN nuevo"</string>
    <string name="pin_enter_again" msgid="7615050143778858658">"Vuelve a ingresar el PIN nuevo"</string>
    <string name="pin_enter_old_pin" msgid="5665265735227617942">"Ingresar PIN anterior"</string>
    <string name="pin_enter_wrong_seconds" msgid="3014013615537066237">"Ingresaste un PIN incorrecto 5 veces.\nVuelve a intentarlo en <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> segundos."</string>
    <string name="pin_toast_wrong" msgid="4297542365877164402">"El PIN es incorrecto. Vuelve a intentarlo."</string>
    <string name="pin_toast_not_match" msgid="2439298696342975155">"Vuelve a intentarlo, el PIN no coincide."</string>
    <string name="wifi_setup_input_password" msgid="8510003548463241234">"Ingresar la contraseña de <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_setup_connection_success" msgid="3301901673876973474">"Se conectó correctamente"</string>
    <string name="wifi_setup_save_success" msgid="6862510218032734919">"Se guardó correctamente"</string>
    <string name="device_apps_app_management_version" msgid="2119174719194899740">"Versión: <xliff:g id="APP_VERSION">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_open" msgid="4249743535677261897">"Abrir"</string>
    <string name="device_apps_app_management_force_stop" msgid="4454221309989640309">"Forzar detención"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="1980972142863114899">"Si fuerzas la detención de una aplicación, es posible que funcione incorrectamente."</string>
    <string name="device_apps_app_management_uninstall" msgid="4171103696233332967">"Desinstalar"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5647988075828648951">"Desinstalar actualizaciones"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="4508586498292236706">"Se desinstalarán todas las actualizaciones de esta aplicación del sistema Android."</string>
    <string name="device_apps_app_management_disable" msgid="819003297535493633">"Inhabilitar"</string>
    <string name="device_apps_app_management_disable_desc" msgid="9143166267511427607">"¿Quieres inhabilitar esta aplicación?"</string>
    <string name="device_apps_app_management_enable" msgid="9173340340253029114">"Habilitar"</string>
    <string name="device_apps_app_management_enable_desc" msgid="8686291003061136476">"¿Quieres habilitar esta aplicación?"</string>
    <string name="device_apps_app_management_storage_used" msgid="6725789557993296433">"Almacenamiento utilizado"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="8928632612101487179">"<xliff:g id="SIZE">%1$s</xliff:g> en uso de <xliff:g id="VOLUME">%2$s</xliff:g>"</string>
    <string name="device_apps_app_management_clear_data" msgid="7305471678286735600">"Borrar datos"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="170972356946852847">"Se borrarán todos los datos de esta aplicación de forma permanente.\nLos datos incluyen todos los archivos y todas las opciones de configuración, las cuentas, las bases de datos, etc."</string>
    <string name="device_apps_app_management_clear_default" msgid="4566187319647111484">"Borrar valores predeterminados"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="1649974109123107390">"Configurar para abrir según acciones"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="5935252537185381597">"No hay configuraciones predeterminadas"</string>
    <string name="device_apps_app_management_clear_cache" msgid="2678301483598915479">"Borrar memoria caché"</string>
    <string name="device_apps_app_management_notifications" msgid="1687529279264810317">"Notificaciones"</string>
    <string name="device_apps_app_management_licenses" msgid="5554510375160907076">"Licencias de código abierto"</string>
    <string name="device_apps_app_management_permissions" msgid="4951820230491375037">"Permisos"</string>
    <string name="device_apps_app_management_not_available" msgid="4198634078194500518">"La aplicación no está disponible"</string>
    <string name="settings_ok" msgid="5950888975075541964">"Aceptar"</string>
    <string name="settings_cancel" msgid="576094334743686152">"Cancelar"</string>
    <string name="settings_on" msgid="7734010120323404333">"Activar"</string>
    <string name="settings_off" msgid="4060451657850476369">"Desactivado"</string>
    <string name="device_daydreams_none" msgid="3405655350757277348">"Desactivar la pantalla"</string>
    <string name="device_daydreams_select" msgid="7203264446482623438">"Protector de pantalla"</string>
    <string name="device_daydreams_test" msgid="7828275397550076567">"Iniciar ahora"</string>
    <string name="device_daydreams_sleep" msgid="6847770718407377357">"Cuándo comenzar"</string>
    <string name="device_daydreams_sleep_description" msgid="6237610484915504587">"El protector de pantalla comenzará después de este período de inactividad. Si no seleccionas un protector de pantalla, la pantalla se apagará."</string>
    <string name="device_daydreams_sleep_summary" msgid="3081688734381995693">"Después de <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> de inactividad"</string>
    <string name="device_energy_saver_screen_off" msgid="6908468996426629480">"Apagar la pantalla"</string>
    <string name="device_energy_saver_screen_off_description" msgid="4469679706899396071">"Después de <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g>"</string>
    <string name="device_energy_saver_screen_off_dialog_title" msgid="4092476553760123309">"Apagar la pantalla después de"</string>
    <string name="device_energy_saver_allow_turning_screen_off" msgid="3832490233158066073">"Permitir que se apague la pantalla"</string>
    <string name="device_energy_saver_allow_turning_screen_off_description" msgid="6369746832941270786">"Durante la reproducción de contenido multimedia"</string>
    <string name="backup_configure_account_default_summary" msgid="2170733614341544296">"En este momento, ninguna cuenta almacena copias de seguridad de los datos."</string>
    <string name="backup_erase_dialog_title" msgid="6008454053276987100"></string>
    <string name="backup_erase_dialog_message" msgid="222169533402624861">"¿Quieres dejar de guardar copias de seguridad de tus contraseñas de Wi-Fi, favoritos, configuraciones y datos de aplicaciones, y eliminar todas las copias de los servidores de Google?"</string>
    <string name="privacy_backup_data" msgid="3604057980102997914">"Crear copia de seguridad de mis datos"</string>
    <string name="privacy_backup_account" msgid="4527813051841860610">"Cuenta de copia de seguridad"</string>
    <string name="privacy_automatic_restore" msgid="7117805818589418118">"Restauración automática"</string>
    <string name="factory_reset_device" msgid="6509900821515094361">"Restablecer dispositivo"</string>
    <string name="factory_reset_description" msgid="4448783644897046471">"Se borrarán todos los datos del almacenamiento interno del dispositivo, incluidos los datos y parámetros de configuración de las aplicaciones y el sistema, las aplicaciones que descargaste y tu cuenta de Google."</string>
    <string name="confirm_factory_reset_description" msgid="1337483463207721713">"¿Quieres borrar toda tu información personal y las apps que descargaste en este dispositivo? Esta acción no se puede revertir."</string>
    <string name="confirm_factory_reset_device" msgid="4308646529880718465">"Borrar todo"</string>
    <string name="select_device_name_title" msgid="3045019448327493634">"Elige un nombre para <xliff:g id="DEVICEMODEL">%1$s</xliff:g>"</string>
    <string name="select_device_name_description" msgid="8528185095614986580">"Asígnale un nombre a tu dispositivo para identificarlo cuando transmita contenido o te conectes a él desde otros dispositivos."</string>
  <string-array name="rooms">
    <item msgid="6590829789532602097">"Android TV"</item>
    <item msgid="1140506340411482365">"TV de la sala de estar"</item>
    <item msgid="6448060889026244632">"TV de la sala familiar"</item>
    <item msgid="3336274213215419228">"TV del dormitorio"</item>
  </string-array>
    <string name="custom_room" msgid="6798144004583173563">"Ingresar nombre personalizado…"</string>
    <string name="device_rename_title" msgid="9070021379000499270">"Cambiar el nombre de <xliff:g id="DEVICEMODEL">%1$s</xliff:g>"</string>
    <string name="device_rename_description" msgid="1973894029492915135">"Actualmente, <xliff:g id="DEVICEMODEL">%1$s</xliff:g> se llama \"<xliff:g id="DEVICENAME">%2$s</xliff:g>\""</string>
    <string name="device_name_suggestion_title" msgid="3986220212759193742">"Escribe el nombre del dispositivo"</string>
    <string name="device_name_suggestion_summary" msgid="4582691399302362938">"Usa este nombre cuando transmitas fotos, videos y mucho más contenido desde el teléfono"</string>
    <string name="change_setting" msgid="7211706374208138343">"Cambiar"</string>
    <string name="keep_settings" msgid="703474489210093961">"No cambiar"</string>
    <string name="apps_permissions" msgid="7876407267050498394">"Permisos"</string>
    <string name="device_apps_permissions" msgid="8421323706003063878">"Permisos de apps"</string>
    <string name="app_permissions_group_summary" msgid="6818210080117761117">"<xliff:g id="COUNT_0">%1$d</xliff:g> de <xliff:g id="COUNT_1">%2$d</xliff:g> aplicaciones permitidas"</string>
    <string name="bluetooth_permission_request" msgid="7788089036741496993">"Solicitud de permiso de Bluetooth"</string>
    <string name="security_patch" msgid="5468261708915367254">"Nivel de parche de seguridad de Android"</string>
    <string name="choose_application" msgid="2375936782103669988">"Elegir aplicación"</string>
    <string name="experimental_preference" msgid="3982593252210557436">"(Experimental)"</string>
    <string name="reboot_safemode_action" msgid="2862127510492131128">"Reiniciar en modo seguro"</string>
    <string name="reboot_safemode_confirm" msgid="5745977150299953603">"¿Deseas reiniciar el dispositivo en modo seguro?"</string>
    <string name="reboot_safemode_desc" msgid="2919933461408942799">"Las apps de terceros que instalaste se inhabilitarán y se restablecerán cuando vuelvas a reiniciar el dispositivo."</string>
    <string name="capturing_bugreport" msgid="832512801903486821">"Realizando informe de errores"</string>
    <string name="available_virtual_keyboard_category" msgid="7445262027711560629">"Teclados virtuales disponibles"</string>
    <string name="manage_keyboards" msgid="7983890675377321912">"Administrar teclados"</string>
    <string name="app_permission_summary_allowed" msgid="5359622119044147500">"Permitido"</string>
    <string name="app_permission_summary_not_allowed" msgid="5131611341738385303">"No permitido"</string>
    <string name="usage_access" msgid="8402350645248312782">"Acceso a los datos de uso"</string>
    <string name="usage_access_description" msgid="3276026988575551587">"El acceso a los datos de uso permite que una aplicación controle qué otras aplicaciones utilizas y con qué frecuencia, así como el operador, la configuración de idioma y otros detalles."</string>
    <string name="high_power_apps" msgid="5841073958519976562">"Optimización de energía"</string>
    <string name="high_power_apps_description" msgid="8651692364795060525">"Optimiza el uso de energía de las apps"</string>
    <string name="high_power_apps_empty" msgid="3084512758421482051">"No es necesario optimizar ninguna app"</string>
    <string name="high_power_on" msgid="3120162683093360951">"No optimizada"</string>
    <string name="high_power_off" msgid="3588854600942236231">"Optimizando el uso de energía"</string>
    <string name="high_power_system" msgid="6263052626979462255">"La optimización de energía no está disponible"</string>
    <string name="manage_notification_access_title" msgid="8659254371564990084">"Acceso a notificaciones"</string>
    <string name="no_notification_listeners" msgid="5119406452675724448">"Ninguna aplicación instalada solicitó acceso a las notificaciones."</string>
    <string name="notification_listener_security_warning_summary" msgid="8602907284276088658">"Estas apps podrán leer todas las notificaciones, incluidas las que contengan información personal, como nombres de contactos y el texto de los mensajes que recibas. También podrán descartar las notificaciones o utilizar los botones de acción que incluyan."</string>
    <string name="directory_access" msgid="7338555825237012006">"Acceso al directorio"</string>
    <string name="directory_access_description" msgid="3630855858552422012">"Estas apps tienen permiso para acceder a ciertos directorios."</string>
    <string name="directory_on_volume" msgid="5628089584970521703">"<xliff:g id="VOLUME">%1$s</xliff:g> (<xliff:g id="DIRECTORY">%2$s</xliff:g>)"</string>
    <string name="system_alert_window_settings" msgid="5790572489650085051">"Mostrar sobre otras apps"</string>
    <string name="permit_draw_overlay" msgid="5312730681030266735">"Mostrar sobre otras apps"</string>
    <string name="allow_overlay_description" msgid="5152329837278240259">"Permite que una app se muestre sobre otras que estés utilizando. Esto puede interferir con el uso de esas apps o cambiar el modo en que se muestran o comportan."</string>
    <string name="write_system_settings" msgid="4284654265954461890">"Modificar config. del sistema"</string>
    <string name="write_settings_title" msgid="2361816483383105754">"Modificar config. del sistema"</string>
    <string name="write_settings_description" msgid="7382397926674265937">"Cuando se otorga este permiso, la app puede modificar la configuración del sistema."</string>
    <string name="write_settings_on" msgid="71675710746513956">"Sí"</string>
    <string name="write_settings_off" msgid="6730113471695092167">"No"</string>
    <string name="picture_in_picture_title" msgid="2636935591386702348">"Imagen en imagen"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="3688997906817583854">"Permitir pantalla en pantalla"</string>
    <string name="picture_in_picture_empty_text" msgid="4370198922852736600">"Ninguna de las apps instaladas es compatible con el modo de imagen en imagen"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3296649114939705896">"Permite que las apps creen una ventana de imagen en imagen mientras estén abiertas o después de que hayas salido de ellas (por ejemplo, para seguir viendo un video). Esta ventana se muestra sobre otras apps que estés usando."</string>
    <string name="special_access" msgid="21806055758289916">"Acceso especial de apps"</string>
    <string name="string_concat" msgid="5213870180216051497">"<xliff:g id="PART1">%1$s</xliff:g>, <xliff:g id="PART2">%2$s</xliff:g>"</string>
    <string name="audio_category" msgid="6143623109624947993">"Audio"</string>
    <string name="record_audio" msgid="5035689290259575229">"Grabar audio"</string>
    <string name="record_audio_summary_on" msgid="8724494646461335090">"Inhabilitar para detener la grabación de audio"</string>
    <string name="record_audio_summary_off" msgid="1392440365091422816">"Habilitar para grabar audio automáticamente"</string>
    <string name="play_recorded_audio_title" msgid="4627717067151602729">"Reproducir audio grabado"</string>
    <string name="save_recorded_audio_title" msgid="378003351782124651">"Guardar audio grabado"</string>
    <string name="time_to_start_read_title" msgid="6565449163802837806">"Tiempo que falta para comenzar con la lectura"</string>
    <string name="time_to_valid_audio_title" msgid="7246101824813414348">"Tiempo que falta para validar los datos de audio"</string>
    <string name="empty_audio_duration_title" msgid="9024377320171450683">"Duración de audio vacío"</string>
    <string name="show_audio_recording_start_failed" msgid="9131762831381326605">"No se pudo iniciar la grabación de audio."</string>
    <string name="show_audio_recording_failed" msgid="8128216664039868681">"Error de grabación de audio"</string>
    <string name="title_data_saver" msgid="7500278996154002792">"Ahorro de datos"</string>
    <string name="summary_data_saver" msgid="6793558728898207405">"Ajustar automáticamente la calidad de video para usar menos datos móviles"</string>
    <string name="title_data_alert" msgid="8262081890052682475">"Uso de datos y alertas"</string>
    <string name="disabled_by_policy_title" msgid="2220484346213756472">"Acción no permitida"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="4229779946666263271">"No se puede cambiar el volumen"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="8642280178608881544">"No está permitido hacer llamadas"</string>
    <string name="disabled_by_policy_title_sms" msgid="5721045390560951358">"No está permitido enviar SMS"</string>
    <string name="disabled_by_policy_title_camera" msgid="6576557964422257426">"No está permitido usar la cámara"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="5774035841010091253">"No está permitido tomar capturas de pantalla"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="6500185610058872758">"No se puede abrir esta app"</string>
    <string name="default_admin_support_msg" msgid="7913455019068370350">"Si tienes alguna pregunta, comunícate con tu administrador de TI"</string>
    <string name="network_connection_request_dialog_title" msgid="4103963119407212989">"Dispositivo para usar con <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="8408857135950230472">"No se encontraron dispositivos. Asegúrate de que estén encendidos y puedan conectarse."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="5374522862360880609">"Reintentar"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="3346121178275518630">"Se produjo un error. La aplicación canceló la solicitud para elegir un dispositivo."</string>
    <string name="network_connection_connect_successful" msgid="2981223044343511313">"Conexión exitosa"</string>
    <string name="network_connection_request_dialog_showall" msgid="2653775399674126208">"Mostrar todo"</string>
    <string name="progress_scanning" msgid="3323638586482686516">"Buscando"</string>
</resources>
